Searching
..

Click anywhere to stop

KLA48634
OSI vulnerability in Apache Tomcat

Updated: 01/25/2024
Detect date
?
02/23/2023
Severity
?
Warning
Description

Information disclosure vulnerability was found in Apache Tomcat. Malicious users can exploit this vulnerability to obtain sensitive information.

Affected products

Apache Tomcat 9.x earlier than 9.0.72

Solution

Update to the latest version
Tomcat 9.0 Software Downloads

Original advisories

Fixed in Apache Tomcat 9.0.72

Impacts
?
OSI 
[?]

SB 
[?]

RLF 
[?]
Related products
Apache Tomcat
CVE-IDS
?
CVE-2023-287084.3Warning
Find out the statistics of the vulnerabilities spreading in your region